.header, .main-visual {
  /* sample */ }
  .header .row.row-1, .main-visual .row.row-1 {
    /* sample */ }
    .header .row.row-1 .col.col-1, .main-visual .row.row-1 .col.col-1 {
      /* sample */ }
      .header .row.row-1 .col.col-1 .component.text, .main-visual .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .header .row.row-1 .col.col-1 .component.rich-heading, .main-visual .row.row-1 .col.col-1 .component.rich-heading {
        /* sample */ }
      .header .row.row-1 .col.col-1 .component.richtext, .main-visual .row.row-1 .col.col-1 .component.richtext {
        /* sample */ }
      .header .row.row-1 .col.col-1 .component.button, .main-visual .row.row-1 .col.col-1 .component.button {
        /* sample */ }
.navi, .navi-001-01, .navi-002-01 {
  /* sample */ }
  .navi .row.row-1, .navi-001-01 .row.row-1, .navi-002-01 .row.row-1 {
    /* sample */ }
    .navi .row.row-1 .col.col-1, .navi-001-01 .row.row-1 .col.col-1, .navi-002-01 .row.row-1 .col.col-1 {
      /* sample */ }
      .navi .row.row-1 .col.col-1 .component.button, .navi-001-01 .row.row-1 .col.col-1 .component.button, .navi-002-01 .row.row-1 .col.col-1 .component.button {
        /* sample */ }
    .navi .row.row-1 .col.col-2, .navi-001-01 .row.row-1 .col.col-2, .navi-002-01 .row.row-1 .col.col-2 {
      /* sample */ }
      .navi .row.row-1 .col.col-2 .component.button, .navi-001-01 .row.row-1 .col.col-2 .component.button, .navi-002-01 .row.row-1 .col.col-2 .component.button {
        /* sample */ }
      .navi .row.row-1 .col.col-2 .component.button, .navi-001-01 .row.row-1 .col.col-2 .component.button, .navi-002-01 .row.row-1 .col.col-2 .component.button {
        /* sample */ }
.contents .content-1 {
  /* sample */ }
  .contents .content-1 .row.row-1 {
    /* sample */ }
    .contents .content-1 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-1 .col.col-1 .component.image {
        /* sample */ }
  .contents .content-1 .row.row-2 {
    /* sample */ }
    .contents .content-1 .row.row-2 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-2 .col.col-1 .component.text {
        /* sample */ }
  .contents .content-1 .row.row-3 {
    /* sample */ }
    .contents .content-1 .row.row-3 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-3 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-1 .row.row-3 .col.col-1 .component.rich-heading {
        /* sample */ }
      .contents .content-1 .row.row-3 .col.col-1 .component.richtext {
        /* sample */ }
  .contents .content-1 .row.row-4 {
    /* sample */ }
    .contents .content-1 .row.row-4 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-4 .col.col-1 .component.image {
        /* sample */ }
      .contents .content-1 .row.row-4 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-1 .row.row-4 .col.col-1 .component.richtext {
        /* sample */ }
    .contents .content-1 .row.row-4 .col.col-2 {
      /* sample */ }
      .contents .content-1 .row.row-4 .col.col-2 .component.image {
        /* sample */ }
      .contents .content-1 .row.row-4 .col.col-2 .component.text {
        /* sample */ }
      .contents .content-1 .row.row-4 .col.col-2 .component.richtext {
        /* sample */ }
    .contents .content-1 .row.row-4 .col.col-3 {
      /* sample */ }
      .contents .content-1 .row.row-4 .col.col-3 .component.image {
        /* sample */ }
      .contents .content-1 .row.row-4 .col.col-3 .component.text {
        /* sample */ }
      .contents .content-1 .row.row-4 .col.col-3 .component.richtext {
        /* sample */ }
  .contents .content-1 .row.row-5 {
    /* sample */ }
    .contents .content-1 .row.row-5 .col.col-1 {
      /* sample */ }
  .contents .content-1 .row.row-6 {
    /* sample */ }
    .contents .content-1 .row.row-6 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-6 .col.col-1 .component.button {
        /* sample */ }
  .contents .content-1 .row.row-7 {
    /* sample */ }
    .contents .content-1 .row.row-7 .col.col-1 {
      /* sample */ }
.contents .content-2 {
  /* sample */ }
  .contents .content-2 .row.row-1 {
    /* sample */ }
    .contents .content-2 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-2 .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-2 .row.row-1 .col.col-1 .component.rich-heading {
        /* sample */ }
  .contents .content-2 .row.row-2 {
    /* sample */ }
    .contents .content-2 .row.row-2 .col.col-1 {
      /* sample */ }
      .contents .content-2 .row.row-2 .col.col-1 .component.image {
        /* sample */ }
      .contents .content-2 .row.row-2 .col.col-1 .component.text {
        /* sample */ }
    .contents .content-2 .row.row-2 .col.col-2 {
      /* sample */ }
      .contents .content-2 .row.row-2 .col.col-2 .component.image {
        /* sample */ }
      .contents .content-2 .row.row-2 .col.col-2 .component.text {
        /* sample */ }
    .contents .content-2 .row.row-2 .col.col-3 {
      /* sample */ }
      .contents .content-2 .row.row-2 .col.col-3 .component.image {
        /* sample */ }
      .contents .content-2 .row.row-2 .col.col-3 .component.text {
        /* sample */ }
  .contents .content-2 .row.row-3 {
    /* sample */ }
    .contents .content-2 .row.row-3 .col.col-1 {
      /* sample */ }
      .contents .content-2 .row.row-3 .col.col-1 .component.button {
        /* sample */ }
.contents .content-3 {
  /* sample */ }
  .contents .content-3 .row.row-1 {
    /* sample */ }
    .contents .content-3 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-3 .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-3 .row.row-1 .col.col-1 .component.rich-heading {
        /* sample */ }
  .contents .content-3 .row.row-2 {
    /* sample */ }
    .contents .content-3 .row.row-2 .col.col-1 {
      /* sample */ }
      .contents .content-3 .row.row-2 .col.col-1 .entry-list {
        /* sample */ }
  .contents .content-3 .row.row-3 {
    /* sample */ }
    .contents .content-3 .row.row-3 .col.col-1 {
      /* sample */ }
      .contents .content-3 .row.row-3 .col.col-1 .component.button {
        /* sample */ }
.contents .content-4 {
  /* sample */ }
  .contents .content-4 .row.row-1 {
    /* sample */ }
    .contents .content-4 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-4 .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-4 .row.row-1 .col.col-1 .component.rich-heading {
        /* sample */ }
  .contents .content-4 .row.row-2 {
    /* sample */ }
    .contents .content-4 .row.row-2 .col.col-1 {
      /* sample */ }
      .contents .content-4 .row.row-2 .col.col-1 .entry-list {
        /* sample */ }
  .contents .content-4 .row.row-3 {
    /* sample */ }
    .contents .content-4 .row.row-3 .col.col-1 {
      /* sample */ }
      .contents .content-4 .row.row-3 .col.col-1 .component.button {
        /* sample */ }
.contents .content-5 {
  /* sample */ }
  .contents .content-5 .row.row-1 {
    /* sample */ }
    .contents .content-5 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-5 .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-5 .row.row-1 .col.col-1 .component.cta {
        /* sample */ }
      .contents .content-5 .row.row-1 .col.col-1 .component.cta.id-9a7ccba5747de22f1acccd42 {
        /* sample */ }
      .contents .content-5 .row.row-1 .col.col-1 .component.script-comp {
        /* sample */ }
.contents .content-6 {
  /* sample */ }
  .contents .content-6 .row.row-1 {
    /* sample */ }
    .contents .content-6 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-6 .row.row-1 .col.col-1 .component.cta {
        /* sample */ }
      .contents .content-6 .row.row-1 .col.col-1 .component.cta.id-4710847fb0029f8e6fac5450 {
        /* sample */ }
.side.left {
  /* sample */ }
.side.right {
  /* sample */ }
.foot {
  /* sample */ }
  .foot .row.row-1 {
    /* sample */ }
    .foot .row.row-1 .col.col-1 {
      /* sample */ }
      .foot .row.row-1 .col.col-1 .component.image {
        /* sample */ }
      .foot .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .foot .row.row-1 .col.col-1 .component.image {
        /* sample */ }
    .foot .row.row-1 .col.col-2 {
      /* sample */ }
      .foot .row.row-1 .col.col-2 .component.list {
        /* sample */ }
    .foot .row.row-1 .col.col-3 {
      /* sample */ }
      .foot .row.row-1 .col.col-3 .component.list {
        /* sample */ }
    .foot .row.row-1 .col.col-4 {
      /* sample */ }
      .foot .row.row-1 .col.col-4 .component.list {
        /* sample */ }
  .foot .row.row-2 {
    /* sample */ }
    .foot .row.row-2 .col.col-1 {
      /* sample */ }
    .foot .row.row-2 .col.col-2 {
      /* sample */ }
      .foot .row.row-2 .col.col-2 .component.search {
        /* sample */ }
  .foot .row.row-3 {
    /* sample */ }
    .foot .row.row-3 .col.col-1 {
      /* sample */ }
      .foot .row.row-3 .col.col-1 .component.image {
        /* sample */ }
